CFE 6.60 TN-V 2.02だけじゃなく全ファームウェアのPS Vitaをサポート





ツイッターで、The Z氏がCEF 6.60 TN-Vは2.02だけでなく全てのPS Vitaファームウェアをサポートしているとつぶやいていました。

TN-VとはTotal_Noob氏が開発した、PS VitaのePSP(PSPエミュレータ)にXMBを移植したもので、PS Vitaの画面がPSPそのものになるだけでなく、全てではありませんがPSPにしかない機能をもPS Vitaで再現できます。残念ながらePSP自体がUSBをエミュレートしていないので、TN-VでXMBを実装したとしてもUSB接続が使えるようになる訳ではありません。

Total_Noob氏はドイツ語のフォーラムPSPKingを活躍の場の一つとしていますが、同じくPSPKingを活躍の場としてそこに身を置くThe Z氏とはおそらくコンタクトを取り合っているものと思われます。そのThe Z氏はTN-Vについて次のように語りました。

The upcoming release of TN-V (soon!) for PS Vita will support every Firmware and usermode exploit BELOW 2.02 (2.02 included). NOT FOR 2.05!
PS Vitaでリリース(まもなくです!)予定のTN-Vは2.02以下の(2.02含む)全ファームウェアと全ユーザーモードexploitをサポートしています。2.05は対象外です。

If you can run any form of eCFW or VHBL (Excluding the firmwares 2.05 and newer!) at your PS Vita at the moment, you’ll be able to use TN-V
現時点でeCFWまたはVHBLが起動しているPS VitaならTN-Vが使えます(2.05と、2.05より新しいファームウェアは除く)。

eCFWまたはVHBLが起動しているVitaというのは、要するにいままでにexploitが公開されたVitaという意味になります。

TN-VはUNO exploit向けとされてましたが、実際には2.02 UNO exploitだけでなくカーネルexploit(TN-V自体がカーネルexploitを要求します)と、そのカーネルexploitのトリガーとなるユーザーモードexploitがあれば起動することになります。

PS VitaはVitaらしく使おうとするとアップデートせざるを得ないため、ヘビーユーザーほど最新ファームウェアへアップデートしてしまっていると思いますが、2.02以前の古いファームウェアのままの方は、TN-Vを使うと最新ファームウェアのPSPとしてPSストアにアクセスできるようになります。PS VitaをPSP代わりに使いたいという方にとっては公開が待ち遠しいですね。

Tags: , , , , , ,

  1. ハム’s avatar

    2.02以前じゃないとダメってなると、この先ほとんどゴミになるな

  2. 173210’s avatar

    全ファームではなく2.02以下としたほうが誤解がなくていいと思います。

Reply

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

次のHTML タグと属性が使えます: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong> <img localsrc="" alt="">